truncate table employee cascade;
alter sequence employees_employee_id_seq restart;
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Pamelina','King','11/16/2018',null,'TRUE','46.2','16.2','188-70-4409');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Cookie','Ryland','3/10/2019',null,'TRUE','89.05','1.46','788-95-8860');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Kerstin','Froment','2/13/2019',null,'TRUE','45.7','9.1','631-19-9697');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Yuri','Andrick','7/29/2018',null,'TRUE','69.5','11.17','873-06-7633');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Scot','Shellum','4/23/2018',null,'TRUE','73.65','14.97','315-39-3993');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Fran','Stubbeley','5/18/2018',null,'TRUE','43.45','18.0','795-39-7929');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Ange','Koene','1/28/2019',null,'TRUE','76.85','19.97','551-08-1813');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Miranda','Le Surf','3/30/2018',null,'TRUE','37.15','0.45','283-98-6019');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Quinta','Valasek','1/5/2019',null,'TRUE','91.1','13.62','485-33-7269');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Earle','Kid','4/17/2018',null,'TRUE','79.5','5.43','311-32-3679');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Jeremias','Roddam','8/30/2018',null,'TRUE','60.15','12.17','130-55-2114');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Dean','Kidner','7/12/2018',null,'TRUE','42.85','12.9','804-94-1148');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Jodi','Merriday','11/12/2018',null,'TRUE','48.65','14.26','689-43-2680');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Pavia','Whilde','10/30/2018',null,'TRUE','20.05','17.74','759-02-3345');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Allene','Arne','9/10/2018',null,'TRUE','93.5','2.44','758-71-7364');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Hew','Hempel','11/30/2018',null,'TRUE','40.4','12.91','142-88-0693');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Micheal','Hellens','6/4/2018',null,'TRUE','44.4','16.65','746-73-6532');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Rossy','Calverley','4/6/2018',null,'TRUE','60.35','10.85','812-98-4716');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Franky','Gaunter','6/1/2018',null,'TRUE','74.35','6.88','721-99-2584');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Eleni','McKiddin','6/18/2018',null,'TRUE','42.25','3.8','220-73-5942');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Dillon','Leneve','12/2/2018',null,'TRUE','37.45','9.38','244-51-1743');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Dot','Sell','1/18/2019',null,'TRUE','34.9','18.09','528-44-3633');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Daune','McMeanma','8/3/2018',null,'TRUE','92.15','15.57','509-89-4277');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Drucy','Cattellion','6/26/2018',null,'TRUE','87.2','0.34','664-43-6611');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Sloan','Darth','4/28/2018',null,'TRUE','89.85','18.54','543-16-6063');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Abe','Ninotti','1/15/2019',null,'TRUE','90.95','2.05','774-38-8127');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Web','Braunroth','1/3/2019',null,'TRUE','65.05','14.14','548-27-3919');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Coop','Fenny','2/9/2019',null,'TRUE','63.05','16.4','519-25-1431');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Dane','Deeks','8/1/2018',null,'TRUE','52.95','17.59','372-09-4719');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Fernando','Jackman','9/11/2018',null,'TRUE','91.3','9.84','134-87-9260');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Brandyn','Grinvalds','6/29/2018',null,'TRUE','42.45','16.85','292-26-9416');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Lois','Crus','4/25/2018',null,'TRUE','47.65','18.85','496-65-2180');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Morganica','Brigg','6/29/2018',null,'TRUE','60.75','18.74','171-95-7307');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Susi','MacMaykin','10/9/2018','6/13/2019','FALSE','31.8','11.38','181-21-3601');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Shirley','Pleaden','10/19/2018',null,'TRUE','91.75','8.13','543-61-2657');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Barbette','Simchenko','12/8/2018','4/15/2019','FALSE','46.95','1.22','366-09-7459');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Morris','Matura','12/19/2018',null,'TRUE','24.25','10.6','891-41-6058');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Fredi','Ornils','6/30/2018',null,'TRUE','71.05','15.67','804-78-7295');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Sam','Shipp','7/8/2018',null,'TRUE','49.65','6.29','896-32-7199');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Read','Elen','7/24/2018',null,'TRUE','45.1','13.06','862-41-2687');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Pier','Covendon','6/4/2018',null,'TRUE','26.25','9.42','117-59-0029');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Elianora','Gilbank','6/25/2018',null,'TRUE','29.85','5.35','263-79-4211');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Eva','deKnevet','10/10/2018',null,'TRUE','89.55','8.57','429-18-9284');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Valenka','Woodroof','5/16/2018',null,'TRUE','94.0','3.67','550-01-6594');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Fanechka','Ellyatt','11/29/2018',null,'TRUE','42.25','12.55','536-10-2120');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Delores','Koubek','8/25/2018',null,'TRUE','19.95','16.17','865-27-0961');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Crystal','Kent','12/11/2018',null,'TRUE','36.2','2.54','513-78-1481');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Carlynn','McRonald','10/12/2018',null,'TRUE','61.35','9.69','693-45-0650');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Kimbra','Erasmus','10/10/2018',null,'TRUE','77.05','10.85','400-08-5401');
INSERT INTO employee (first_name,last_name,hire_date,termination_date,active,pay_rate,accrued_pto,federal_id) VALUES ('Rebecca','MacCleay','9/5/2018','8/22/2020','FALSE','22.75','4.1','643-96-1161');